---
include:
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs/pipelines/python.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs/pipelines/container/polyrepo.yml"
